Debian Based

Generic Installer (x86 64 bit only)

     curl -s https://packagecloud.io/install/repositories/Flirc/repo/script.deb.sh | sudo bash 

Raspberry Pi Debian Based

Generic Installer:

     curl -sLS http://apt.flirc.tv/add | sudo bash 

RPM Based

Generic Installer:

     curl -s https://packagecloud.io/install/repositories/Flirc/repo/script.rpm.sh | sudo bash 

Manual Instructions:

    see https://packagecloud.io/Flirc/repo/ 

Linux Generic (Versions slightly outdated, okay to use)

64 Bit:

     Download Latest Archive

Needed Dependencies:

     apt-get install libhidapi-hidraw0 libqt4-network libqt4-svg libqt4-xml libqtcore4 libqtgui4 libusb-1.0-0
     cp the 99-flirc.rules rules to /etc/udev/rules.d/
     optionally copy flirc_util and flirc to /usr/local/bin/